function RegisterScriptsConfiguracoes() {
    // Configurações
    $(".user-menu-list #configuracoes").on("click", function () {
        $(".modal-configuracoes").fadeIn("fast");
        $(".user-menu-list").fadeOut("fast");
    });

    $(".acc-config .acc-config-title").on("click", function () {
        if ($(this).hasClass("acc-config-open")) {
            $(".acc-config-content").slideUp("fast");
            $(".acc-config-title").removeClass("acc-config-open").addClass("acc-config-close");
        } else if ($(this).hasClass("acc-config-close")) {
            $(".acc-config-content").slideUp("fast");
            $(".acc-config-title").removeClass("acc-config-open").addClass("acc-config-close");
            $(this).next(".acc-config-content").slideDown("fast");
            $(this).removeClass("acc-config-close").addClass("acc-config-open");
        }
    });

    $("#fechar-config").on("click", function () {
        $(".modal-configuracoes").fadeOut("fast");
    });
}